---
updatedAt: 2026-10-08T14:32:37.000Z
agentTools:
  projectIndex: https://developer.candid.org/llms.txt
---

# State-level Charity Check - California

The [California endpoint](https://developer.candid.org/reference/charitycheck_v1_state) of the Charity Check API provides data about a nonprofit's status with the California Attorney General's Registry of Charitable Trusts and the California Franchise Tax Board.

This data can be used to check the standing of a nonprofit organization in California and confirm that they are eligible to receive donations.

## Example request and response

This endpoint uses EIN as a path parameter to return data for an organization.

```Text Example Charity Check API California Endpoint Request
https://api.candid.org/charitycheck/v1/CA/31-1670408
```

```json Example Charity Check API California Endpoint Response
{
    "code": 200,
    "message": "Request was processed successfully!",
    "took": 35,
    "errors": [],
    "data": {
        "ein": "31-1670408",
        "california_entity_id": "2044031",
        "organization_name": "PUBLIC LINKS GOLF ASSOCIATION FOUNDATION  INC.",
        "city": "STUDIO CITY",
        "state": "CA",
        "attorney_general": {
            "ag_may_operate_or_solicit_in_ca": "Not Operating/Dissolved",
            "ag_registry_status": "",
            "ag_state_charity_reg_num": "",
            "ag_issue_date": "",
            "ag_last_renewal_date": "",
            "ag_status_set_date": "",
            "ag_as_of_date": "9/16/2026 12:00:00 AM",
            "ag_source_data_conflict": false,
            "ag_source_data_conflict_date": "",
            "most_recent_ag": "9/16/2026 12:00:00 AM"
        },
        "franchise_tax_board": {
            "ftb_revocation_status": false,
            "ftb_revocation_status_date": "",
            "most_recent_ftb": "",
            "ftb_source_data_conflict": false,
            "ftb_source_data_conflict_date": ""
        }
    }
}
```

## Interpreting data fields

### Attorney General (AG)

The `attorney_general` object contains information regarding an organization's standing with the [California Attorney General's Registry of Charitable Trusts](https://oag.ca.gov/charities).

The tables below show how Candid sets `ag_may_operate_or_solicit_in_ca` from each entity and registration status combination found in the AG registry. Combinations not listed here return an empty value. Status definitions are on the AG’s [Registry Statuses page](https://oag.ca.gov/charities/content/info).

#### **"ag\_may\_operate\_or\_solicit\_in\_ca": "No"**

Rule that overrides everything: an entity status of Cease and Desist Order, or a registration status of Delinquent, Suspended or Revoked, always gives this outcome.

| **Entity status**         | **Registration status**                         |
| ------------------------- | ----------------------------------------------- |
| Cease and Desist Order    | Any (seen: Expired, Registered, Revoked, blank) |
| Dissolution Pending       | Delinquent, Revoked, Suspended                  |
| Dissolution Waiver Issued | Delinquent, Suspended                           |
| Dissolved                 | Revoked                                         |
| Listed                    | Delinquent, Revoked, Suspended                  |
| Merged Out                | Delinquent, Revoked, Suspended                  |

#### **"ag\_may\_operate\_or\_solicit\_in\_ca": "Not Operating/Dissolved"**

| **Entity status**         | **Registration status**                                              |
| ------------------------- | -------------------------------------------------------------------- |
| Dissolution Pending       | Expired, Merged Out, Registered, blank                               |
| Dissolution Waiver Issued | Expired, Merged Out, Registered, blank                               |
| Dissolved                 | Expired, Merged Out, Not Registered, Registered, blank               |
| Merged Out                | Expired, Merged Out, Not Registered, Registered, Registered - Exempt |
| Terminated                | Expired, Not Registered, blank                                       |
| Withdrawn                 | Expired, Merged Out, Not Registered, Registered, blank               |

#### **"ag\_may\_operate\_or\_solicit\_in\_ca": "Undetermined"**

| **Entity status**          | **Registration status**                         |
| -------------------------- | ----------------------------------------------- |
| Enforcement Action Pending | Registered, blank                               |
| Exempt                     | Expired                                         |
| Listed                     | Expired, Not registered, Pending Renewal, blank |
| Not Listed                 | Expired, Not registered, Registered, blank      |

#### **"ag\_may\_operate\_or\_solicit\_in\_ca": "Yes"**

| **Entity status**         | **Registration status**                     |
| ------------------------- | ------------------------------------------- |
| Exempt                    | Merged Out, Registered, blank               |
| Exempt 990-PF             | blank                                       |
| Listed                    | Merged Out, Registered, Registered - Exempt |
| Registration Not Required | Expired, Merged Out, Registered, blank      |

####

<br />

### Franchise Tax Board (FTB)

The `franchise_tax_board` object contains information regarding an organization's standing with the [California Franchise Tax Board](https://www.ftb.ca.gov/file/business/types/charities-nonprofits/index.html). The `ftb_revocation_status` field is a Boolean value indicting whether an organization's tax-exempt status has been revoked by Franchise Tax Board. If `"ftb_revocation_status": true`, the `ftb_revocation_status_date` field will list the date the organization's tax-exempt status was revoked.

## Example response scenarios

Below are sample responses that provide example of organizations with various different statuses in California. Key fields to validate each scenario are marked "/***see here***/".

### Example organization *not* in good standing in California

```json Example organization not in good standing in California
{
    "code": 200,
    "message": "Request was processed successfully!",
    "took": 36,
    "errors": [],
    "data": {
        "ein": "20-0307526",
        "california_entity_id": "2560233",
        "organization_name": "ROCK THE CLASSROOM",
        "city": "SANTA MONICA",
        "state": "CA",
        "attorney_general": {
            "ag_may_operate_or_solicit_in_ca": "No",
            "ag_registry_status": "Revoked",
            "ag_state_charity_reg_num": "123602",
            "ag_issue_date": "12/31/2005 12:00:00 AM",
            "ag_last_renewal_date": "",
            "ag_status_set_date": "",
            "ag_as_of_date": "9/16/2026 12:00:00 AM",
            "ag_source_data_conflict": false,
            "ag_source_data_conflict_date": "",
            "most_recent_ag": "9/16/2026 12:00:00 AM"
        },
        "franchise_tax_board": {
            "ftb_revocation_status": true,
            "ftb_revocation_status_date": "6/1/2011 12:00:00 AM",
            "most_recent_ftb": "7/17/2026 12:00:00 AM",
            "ftb_source_data_conflict": false,
            "ftb_source_data_conflict_date": ""
        }
    }
}
```

### Example organization in good standing in California

```json Example organization in good standing in California
{
    "code": 200,
    "message": "Request was processed successfully!",
    "took": 40,
    "errors": [],
    "data": {
        "ein": "33-0841281",
        "california_entity_id": "2133191",
        "organization_name": "PANCREATIC CANCER ACTION NETWORK  INC.",
        "city": "MANHATTAN BEACH",
        "state": "CA",
        "attorney_general": {
            "ag_may_operate_or_solicit_in_ca": "Yes",
            "ag_registry_status": "Registered",
            "ag_state_charity_reg_num": "114088",
            "ag_issue_date": "6/30/2006 12:00:00 AM",
            "ag_last_renewal_date": "",
            "ag_status_set_date": "",
            "ag_as_of_date": "9/16/2026 12:00:00 AM",
            "ag_source_data_conflict": false,
            "ag_source_data_conflict_date": "",
            "most_recent_ag": "9/16/2026 12:00:00 AM"
        },
        "franchise_tax_board": {
            "ftb_revocation_status": false,
            "ftb_revocation_status_date": "",
            "most_recent_ftb": "",
            "ftb_source_data_conflict": false,
            "ftb_source_data_conflict_date": ""
        }
    }
}
```

### Example organization not registered in California

Organizations that are not operating or fundraising in California are not required to register in California. If the organization has no status in California, a 404 error will be returned, indicating that no California data is present.

```json Example organization not registered in California
{
    "code": 404,
    "message": "Request was processed successfully but we could not find the resource, 85-2814738",
    "took": 13,
    "errors": []
}
```

### Example organization not located in California, but prohibited from operating/soliciting in California

Organizations that are not located in California can be prohibited from operating and soliciting in California.

```json Example organization not in good standing in California
{
    "code": 200,
    "message": "Request was processed successfully!",
    "took": 36,
    "errors": [],
    "data": {
        "ein": "91-1303277",
        "california_entity_id": "1968784",
        "organization_name": "THE JOHN GABRIEL RYAN ASSOCIATION",
        "city": "SEATTLE",
        "state": "WA",
        "attorney_general": {
            "ag_may_operate_or_solicit_in_ca": "No",
            "ag_registry_status": "Revoked",
            "ag_state_charity_reg_num": "132205",
            "ag_issue_date": "12/31/2005 12:00:00 AM",
            "ag_last_renewal_date": "",
            "ag_status_set_date": "",
            "ag_as_of_date": "9/16/2026 12:00:00 AM",
            "ag_source_data_conflict": false,
            "ag_source_data_conflict_date": "",
            "most_recent_ag": "9/16/2026 12:00:00 AM"
        },
        "franchise_tax_board": {
            "ftb_revocation_status": false,
            "ftb_revocation_status_date": "",
            "most_recent_ftb": "",
            "ftb_source_data_conflict": false,
            "ftb_source_data_conflict_date": ""
        }
    }
}
```

## Source data conflicts

Occasionally a nonprofit notifies Candid that their status with the AG or FTB has been updated since the last file posting. If the organization is able to provide documentation of their updated status, that will be noted in the `ag_source_data_conflict` or `ftb_source_data_conflict` field, respectively. The date the conflict was identified is recorded in the `ag_source_data_conflict_date` or `ftb_source_data_conflict_date` field, and the applicable status fields will be updated to the correct values.